<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>contratacion</name>
    <label>Contratación</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2013-10-22T20:34:41.000Z</updateDate>
    <resource>certif_adicion_contrato_persona_juridica</resource>
    <resource>certif_adicion_contrato_persona_natural</resource>
    <resource>certif_cesion_contrato_persona_natural</resource>
    <resource>certif_contrato</resource>
    <resource>certif_contrato_cev</resource>
    <resource>certif_contrato_persona_juridica</resource>
    <resource>certif_contrato_persona_natural</resource>
    <resource>certif_modificacion_contrato_persona_juridica</resource>
    <resource>certif_modificacion_contrato_persona_natural</resource>
    <resource>co_campo_modadlidad</resource>
    <resource>co_campo_modalidad</resource>
    <resource>co_carac_contratista</resource>
    <resource>co_carac_contratista_det</resource>
    <resource>co_contrato_secop</resource>
    <resource>co_docum_modalidad</resource>
    <resource>co_documento_ep</resource>
    <resource>co_garantia</resource>
    <resource>co_garantia_ep</resource>
    <resource>co_modalidad_sel</resource>
    <resource>co_paso_ep</resource>
    <resource>co_paso_modalidad</resource>
    <resource>co_requisito</resource>
    <resource>co_sireci_anm</resource>
    <resource>co_sireci_sgr</resource>
    <resource>formato_desig_super</resource>
    <resource>gen_cer_ins_per</resource>
    <resource>gen_cer_obj_igu</resource>
    <resource>gen_cer_obj_igu_list</resource>
    <resource>inf_adicion_contra</resource>
    <resource>inf_administra_alarma</resource>
    <resource>inf_contra_deta</resource>
    <resource>inf_contrato</resource>
    <resource>inf_docum_modalidad</resource>
    <resource>inf_ejecucion_ep</resource>
    <resource>inf_ep_abogado</resource>
    <resource>inf_ep_modalidad</resource>
    <resource>inf_ep_proyecto</resource>
    <resource>inf_ep_responsable</resource>
    <resource>inf_estado_contrato</resource>
    <resource>inf_estado_ep</resource>
    <resource>inf_estudios_previos</resource>
    <resource>inf_estudios_previos_anulado</resource>
    <resource>inf_estudios_previos_dos</resource>
    <resource>inf_estudios_previos_resum</resource>
    <resource>inf_etapa_sel</resource>
    <resource>inf_gen_contrato</resource>
    <resource>inf_gen_contrato_sgc</resource>
    <resource>inf_lega_contra</resource>
    <resource>inf_liquida_contrato</resource>
    <resource>inf_modif_super_cont</resource>
    <resource>inf_modifica_contrato</resource>
    <resource>inf_prorroga_contra</resource>
    <resource>inf_reg_estudio_previo</resource>
    <resource>inf_registro_matriz</resource>
    <resource>inf_res_contrato</resource>
    <resource>inf_termina_contrato</resource>
    <resource>inf_terminacion_contrato</resource>
    <resource>inf_versiones_ep</resource>
    <resource>solicitud_suspension_contrato_persona_natural</resource>
    <resource>terminacion_anticipidada_contrato_persona_natural</resource>
</folder>
